<?xml version="1.0" encoding="utf-8" ?>
<!--
Copyright 2012 Michael Edwards

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.

-->
<configuration xmlns:patch="http://www.sitecore.net/xmlconfig/">
	<sitecore>
		<pipelines>
			<initialize>
				<processor type="VietHoang.Hoavi.Services.Tests.App_Start.GlassMapperSc, VietHoang.Hoavi.Services.Tests" />
			</initialize>
		</pipelines>
	</sitecore>
</configuration>